SAP Business One versions 9.3 Exposure of Sensitive Information to an Unauthorized Actor Vulnerability

Summary

SAP Business One versions 9.3 suffers from exposure of sensitive information to an unauthorized actor vulnerability

Credit:

The information has been provided by Vendor

The original article can be found at:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=547426775


Details

Under certain conditions SAP Business One (Backup service), versions 9.3, 10.0, allows an attacker with admin permissions to view SYSTEM user password in clear text, leading to Information Disclosure.

 

Vulnerable Systems:

SAP Business One versions 9.3

SAP Business One versions 10.0

 

CVE Information:

CVE-2020-6239

Disclosure Timeline:
Published Date:6/10/2020

Categories: News